.breadcrumbs {
  font-size: 0.75em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.breadcrumbs__inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
  padding: 1em 0;
}
.breadcrumbs a {
  color: #204DA4;
  transition: all 0.3s;
}
.breadcrumbs a:hover {
  opacity: 0.7;
}
.breadcrumbs span {
  display: block;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.about-overview {
  margin-bottom: 4.5em;
}
.about-overview__item {
  display: flex;
  gap: 1.25em;
  padding: 1.5em 0;
  border-top: 1px solid #F0F0F0;
}
@media (max-width: 768px) {
  .about-overview__item {
    flex-direction: column;
    gap: 1em;
  }
}
.about-overview__item:last-child {
  border-bottom: 1px solid #F0F0F0;
}
.about-overview__item-title {
  width: 25%;
  color: #204DA4;
  font-weight: 500;
}
@media (max-width: 768px) {
  .about-overview__item-title {
    width: 100%;
  }
}
.about-overview__item-text {
  width: 75%;
}
@media (max-width: 768px) {
  .about-overview__item-text {
    width: 100%;
  }
}

.about-access {
  margin-bottom: 5em;
}
.about-access__item {
  border-bottom: 1px solid #F0F0F0;
  display: flex;
  justify-content: space-between;
  padding: 1.5em 0.625em;
}
@media (max-width: 768px) {
  .about-access__item {
    flex-direction: column;
    gap: 2em;
  }
}
.about-access__item:first-child {
  border-top: 1px solid #F0F0F0;
}
.about-access__item-image {
  width: 44.18%;
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .about-access__item-image {
    width: 100%;
    border-radius: 8px;
  }
}
.about-access__item-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 380/285;
}
.about-access__item-content {
  width: 50%;
}
@media (max-width: 768px) {
  .about-access__item-content {
    width: 100%;
  }
}
.about-access__item-title {
  color: #204DA4;
  font-weight: 500;
  margin-bottom: 1.5em;
}
.about-access__item-text {
  margin-bottom: 1.5em;
}
.about-access__item-map a {
  font-size: 0.875em;
  color: #204DA4;
  display: flex;
  align-items: center;
  gap: 5px;
}
.about-access__item-map a::after {
  content: "";
  display: block;
  width: 0.9em;
  height: 0.9em;
  background: url(../img/common/outer-blue.svg) no-repeat center center/contain;
}

.about-executive {
  margin-bottom: 5em;
}
.about-executive__item {
  display: flex;
  align-items: flex-start;
  gap: clamp(1.5em, 3.47222vw, 3.125em);
  padding: 1.5em 0;
  border-top: 1px solid #F0F0F0;
}
@media (max-width: 768px) {
  .about-executive__item {
    flex-direction: column;
    gap: 1em;
  }
}
.about-executive__item:last-child {
  border-bottom: 1px solid #F0F0F0;
}
.about-executive__item-image {
  width: 160px;
  border-radius: 5px;
  overflow: hidden;
  flex-shrink: 0;
}
@media (max-width: 768px) {
  .about-executive__item-image {
    margin: 0 auto 1em;
  }
}
.about-executive__item-image img {
  width: 100%;
  height: 100%;
  aspect-ratio: 4/3;
}
.about-executive__item-contents {
  flex: 1;
}
@media (max-width: 768px) {
  .about-executive__item-contents {
    width: 100%;
  }
}
.about-executive__item-title {
  color: #204DA4;
  font-weight: 500;
  margin-bottom: 1em;
}
.about-executive__item-name {
  font-weight: 600;
  margin-bottom: 1.25em;
}
.about-executive__item-text {
  font-size: 1em;
  line-height: 1.5;
}

.about-message__image {
  padding-top: 2.5em;
  border-top: 1px solid #F0F0F0;
  margin-bottom: 2.5em;
}
.about-message__image img {
  border-radius: 15px;
}
@media (max-width: 768px) {
  .about-message__image img {
    border-radius: 8px;
  }
}
.about-message__signature {
  margin-top: 2.5em;
}
.about-message__signature img {
  width: auto;
  max-width: 220px;
}